readline_list_history
readline_read_history
Readline Functions
PHP Manual

# readline_on_new_line

(PHP 5 >= 5.1.0)

readline_on_new_line — Inform readline that the cursor has moved to a new line

### Description

void readline_on_new_line ( void )

Tells readline that the cursor has moved to a new line.

### Return Values

No value is returned.

readline_list_history
readline_read_history
Readline Functions
PHP Manual